HTC Sense 3.0 va merge doar pe Sensation, EVO 3D şi Flyer

Veşti proaste deci pentru posesorii de telefoane Android de generaţie mai „veche”, adică 2010, care aşteptau cu nerăbdare lansarea noului skin Android de la HTC. Se pare că HTC Sense 3.0 va fi suportat doar de telefoane cu capacităţi de procesare mai avansate, cum sunt HTC Sensation, HTC EVO 3D şi tableta HTC Fly, eventual şi terminalele care vor apărea ulterior.

Pentru a nu-i supăra pe clienţii care au făcut din HTC un lider pe piaţa de telefoane Android, producătorul a anunţat că va oferi şi pentru terminalele mai vechi un set de widget-uri care vor aduce pe bucăţi o parte din funcţionalităţile pe care le aduce Sense 3.0

Se pare că telefoane lansate chiar recent, cum sunt Desire S sau Incredible S şi EVO 4G, nu vor putea beneficia de noul Sense 3.0, dar aceste terminale vor avea parte totuşi de upgrade-urile la noi versiuni de Android, doar că nu cu Sense 3.0 

0 raspunsuri

Lasă un răspuns

Want to join the discussion?
Feel free to contribute!

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *

*